
  .animation-paused {
    -webkit-animation-play-state: paused !important;
    -moz-animation-play-state: paused !important;
  }

  .delay-time1 {
    animation-delay: 0.4s !important;
  }

  .delay-time2 {
    animation-delay: 0.8s !important;
  }

  .delay-time3 {
    animation-delay: 1.2s !important;
  }

  .delay-time4 {
    animation-delay: 1.6s !important;
  }

  .delay-time5 {
    animation-delay: 2s !important;
  }

  .delay-time6 {
    animation-delay: 2.4s !important;
  }

  @-webkit-keyframes wave1 {
    0% {
      transform: translate(0, -50%)
    }
    100% {
      transform: translate(-50%, -50%)
    }
  }@keyframes wave1 {
     0% {
       transform: translate(0, -50%)
     }
     100% {
       transform: translate(-50%, -50%)
     }
   }.wave1 {
      -webkit-animation: wave1 20s linear infinite;
      animation: wave1 20s linear infinite;
    }

  @-webkit-keyframes wave2 {
    0% {
      transform: translate(-50%, -50%)
    }
    100% {
      transform: translate(0, -50%)
    }
  }@keyframes wave2 {
     0% {
       transform: translate(-50%, -50%)
     }
     100% {
       transform: translate(0, -50%)
     }
   }.wave2 {
      -webkit-animation: wave2 24s linear infinite;
      animation: wave2 24s linear infinite;
    }

  @-webkit-keyframes piston1 {
    0% {
      transform: translateY(0)
    }
    48% {
      transform: translateY(30%)
    }
    94% {
      transform: translateY(-2%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes piston1 {
     0% {
       transform: translateY(0)
     }
     48% {
       transform: translateY(30%)
     }
     94% {
       transform: translateY(-2%)
     }
     100% {
       transform: translateY(0)
     }
   }.piston1 {
      -webkit-animation: piston1 10s linear infinite;
      animation: piston1 10s linear infinite;
    }

  @-webkit-keyframes piston2 {
    0% {
      transform: translateY(0)
    }
    18% {
      transform: translateY(10%)
    }
    68% {
      transform: translateY(-20%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes piston2 {
     0% {
       transform: translateY(0)
     }
     18% {
       transform: translateY(10%)
     }
     68% {
       transform: translateY(-20%)
     }
     100% {
       transform: translateY(0)
     }
   }.piston2 {
      -webkit-animation: piston2 10s linear infinite;
      animation: piston2 10s linear infinite;
    }

  @-webkit-keyframes piston3 {
    0% {
      transform: translateY(0)
    }
    38% {
      transform: translateY(-24%)
    }
    88% {
      transform: translateY(6%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes piston3 {
     0% {
       transform: translateY(0)
     }
     38% {
       transform: translateY(-24%)
     }
     88% {
       transform: translateY(6%)
     }
     100% {
       transform: translateY(0)
     }
   }.piston3 {
      -webkit-animation: piston3 10s linear infinite;
      animation: piston3 10s linear infinite;
    }

  @-webkit-keyframes piston4 {
    0% {
      transform: translateY(0)
    }
    10% {
      transform: translateY(-5%)
    }
    60% {
      transform: translateY(25%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes piston4 {
     0% {
       transform: translateY(0)
     }
     10% {
       transform: translateY(-5%)
     }
     60% {
       transform: translateY(25%)
     }
     100% {
       transform: translateY(0)
     }
   }.piston4 {
      -webkit-animation: piston4 10s linear infinite;
      animation: piston4 10s linear infinite;
    }

  @-webkit-keyframes piston5 {
    0% {
      transform: translateY(0)
    }
    10% {
      transform: translateY(-5%)
    }
    60% {
      transform: translateY(25%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes piston5 {
     0% {
       transform: translateY(0)
     }
     32% {
       transform: translateY(20%)
     }
     82% {
       transform: translateY(-10%)
     }
     100% {
       transform: translateY(0)
     }
   }.piston5 {
      -webkit-animation: piston5 10s linear infinite;
      animation: piston5 10s linear infinite;
    }

  @-webkit-keyframes fadeIn {
    from {
      transform: translateY(100px);
      opacity: 0;
    }
    to {
      transform: translateY(0);
      opacity: 1;
    }
  }@keyframes fadeIn {
     from {
       transform: translateY(100px);
       opacity: 0;
     }
     to {
       transform: translateY(0);
       opacity: 1;
     }
   }.animation-action .fadeIn {
      opacity: 0;
      -webkit-animation: fadeIn 1s ease-in-out;
      animation: fadeIn 1s ease-in-out;
      animation-fill-mode: forwards;
    }

  .animation-sec .fadeIn {
    opacity: 0;
  }

  .animation-action .fadeInFast {
    opacity: 0;
    -webkit-animation: fadeIn 0.6s ease-in-out;
    animation: fadeIn 0.6s ease-in-out;
    animation-fill-mode: forwards;
  }

  .animation-sec .fadeInFast {
    opacity: 0;
  }

  @-webkit-keyframes upIn {
    from {
      transform: translateY(-100%);
      opacity: 0;
    }
    to {
      transform: translateY(0);
      opacity: 1;
    }
  }@keyframes upIn {
     from {
       transform: translateY(-100%);
       opacity: 0;
     }
     to {
       transform: translateY(0);
       opacity: 1;
     }
   }.animation-action .upIn {
      opacity: 0;
      -webkit-animation: upIn 0.8s ease-in-out;
      animation: upIn 0.8s ease-in-out;
      animation-fill-mode: forwards;
    }

  .animation-sec .upIn {
    opacity: 0;
  }

  @-webkit-keyframes downIn {
    from {
      transform: translateY(100%);
      opacity: 0;
    }
    to {
      transform: translateY(0);
      opacity: 1;
    }
  }@keyframes downIn {
     from {
       transform: translateY(100%);
       opacity: 0;
     }
     to {
       transform: translateY(0);
       opacity: 1;
     }
   }.animation-action .downIn {
      opacity: 0;
      -webkit-animation: downIn 0.8s ease-in-out;
      animation: downIn 0.8s ease-in-out;
      animation-fill-mode: forwards;
    }

  .animation-sec .downIn {
    opacity: 0;
  }

  @-webkit-keyframes leftIn {
    from {
      transform: translateX(-300px);
      opacity: 0;
    }
    to {
      transform: translateX(0);
      opacity: 1;
    }
  }@keyframes leftIn {
     from {
       transform: translateX(-300px);
       opacity: 0;
     }
     to {
       transform: translateX(0);
       opacity: 1;
     }
   }.animation-action .leftIn {
      opacity: 0;
      -webkit-animation: leftIn 2s ease-in-out;
      animation: leftIn 2s ease-in-out;
      animation-fill-mode: forwards;
    }

  .animation-sec .leftIn {
    opacity: 0;
  }

  @-webkit-keyframes rightIn {
    from {
      transform: translateX(300px);
      opacity: 0;
    }
    to {
      transform: translateX(0);
      opacity: 1;
    }
  }@keyframes rightIn {
     from {
       transform: translateX(300px);
       opacity: 0;
     }
     to {
       transform: translateX(0);
       opacity: 1;
     }
   }.animation-action .rightIn {
      opacity: 0;
      -webkit-animation: rightIn 2s ease-in-out;
      animation: rightIn 2s ease-in-out;
      animation-fill-mode: forwards;
    }

  .animation-sec .rightIn {
    opacity: 0;
  }

  @-webkit-keyframes scaleIn {
    from {
      transform: scale(0.3);
      opacity: 0;
    }
    to {
      transform: scale(1);
      opacity: 1;
    }
  }@keyframes scaleIn {
     from {
       transform: scale(0.3);
       opacity: 0;
     }
     to {
       transform: scale(1);
       opacity: 1;
     }
   }.animation-action .scaleIn {
      opacity: 0;
      -webkit-animation: scaleIn 1s ease-in-out;
      animation: scaleIn 1s ease-in-out;
      animation-fill-mode: forwards;
    }

  .animation-sec .scaleIn {
    opacity: 0;
  }

  @-webkit-keyframes scrollIn {
    from {
      transform: translateX(-300%) rotate(-360deg);
      opacity: 0;
    }
    to {
      transform: translateX(0) rotate(0deg);
      opacity: 1;
    }
  }@keyframes scrollIn {
     from {
       transform: translateX(-300%) rotate(-360deg);
       opacity: 0;
     }
     to {
       transform: translateX(0) rotate(0deg);
       opacity: 1;
     }
   }.animation-action .scrollIn {
      opacity: 0;
      -webkit-animation: scrollIn 1.5s ease-in-out;
      animation: scrollIn 1.5s ease-in-out;
      animation-fill-mode: forwards;
    }

  .animation-sec .scrollIn {
    opacity: 0;
  }

  @-webkit-keyframes showIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }@keyframes showIn {
     from {
       opacity: 0;
     }
     to {
       opacity: 1;
     }
   }.animation-action .showIn {
      opacity: 0;
      -webkit-animation: showIn 0.4s ease-in-out;
      animation: showIn 0.4s ease-in-out;
      animation-fill-mode: forwards;
    }

  .animation-sec .showIn {
    opacity: 0;
  }

  @-webkit-keyframes wave3 {
    0% {
      transform: translateX(0)
    }
    100% {
      transform: translateX(-50%)
    }
  }@keyframes wave3 {
     0% {
       transform: translateX(0)
     }
     100% {
       transform: translateX(-50%)
     }
   }.wave3 {
      -webkit-animation: wave3 16s linear infinite;
      animation: wave3 16s linear infinite;
    }

  @-webkit-keyframes ch-piston1 {
    0% {
      transform: translateY(0)
    }
    40% {
      transform: translateY(70%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes ch-piston1 {
     0% {
       transform: translateY(0)
     }
     40% {
       transform: translateY(70%)
     }
     100% {
       transform: translateY(0)
     }
   }.ch-piston1 {
      -webkit-animation: ch-piston1 8s linear infinite;
      animation: ch-piston1 8s linear infinite;
    }

  @-webkit-keyframes ch-piston2 {
    0% {
      transform: translateY(0)
    }
    25% {
      transform: translateY(20%)
    }
    70% {
      transform: translateY(-50%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes ch-piston2 {
     0% {
       transform: translateY(0)
     }
     25% {
       transform: translateY(20%)
     }
     70% {
       transform: translateY(-50%)
     }
     100% {
       transform: translateY(0)
     }
   }.ch-piston2 {
      -webkit-animation: ch-piston2 8s linear infinite;
      animation: ch-piston2 8s linear infinite;
    }

  @-webkit-keyframes ch-piston3 {
    0% {
      transform: translateY(0)
    }
    50% {
      transform: translateY(-80%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes ch-piston3 {
     0% {
       transform: translateY(0)
     }
     50% {
       transform: translateY(-80%)
     }
     100% {
       transform: translateY(0)
     }
   }.ch-piston3 {
      -webkit-animation: ch-piston3 8s linear infinite;
      animation: ch-piston3 8s linear infinite;
    }

  @-webkit-keyframes ch-piston4 {
    0% {
      transform: translateY(0)
    }
    25% {
      transform: translateY(-35%)
    }
    75% {
      transform: translateY(35%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes ch-piston4 {
     0% {
       transform: translateY(0)
     }
     25% {
       transform: translateY(-35%)
     }
     75% {
       transform: translateY(35%)
     }
     100% {
       transform: translateY(0)
     }
   }.ch-piston4 {
      -webkit-animation: ch-piston4 8s linear infinite;
      animation: ch-piston4 8s linear infinite;
    }

  @-webkit-keyframes ch-piston5 {
    0% {
      transform: translateY(0)
    }
    50% {
      transform: translateY(70%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes ch-piston5 {
     0% {
       transform: translateY(0)
     }
     50% {
       transform: translateY(70%)
     }
     100% {
       transform: translateY(0)
     }
   }.ch-piston5 {
      -webkit-animation: ch-piston5 8s linear infinite;
      animation: ch-piston5 8s linear infinite;
    }

  @-webkit-keyframes ch-piston6 {
    0% {
      transform: translateY(0)
    }
    25% {
      transform: translateY(35%)
    }
    75% {
      transform: translateY(-35%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes ch-piston6 {
     0% {
       transform: translateY(0)
     }
     25% {
       transform: translateY(35%)
     }
     75% {
       transform: translateY(-35%)
     }
     100% {
       transform: translateY(0)
     }
   }.ch-piston6 {
      -webkit-animation: ch-piston6 8s linear infinite;
      animation: ch-piston6 8s linear infinite;
    }

  @-webkit-keyframes can-piston1 {
    0% {
      transform: translateY(0)
    }
    50% {
      transform: translateY(70%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes can-piston1 {
     0% {
       transform: translateY(0)
     }
     50% {
       transform: translateY(70%)
     }
     100% {
       transform: translateY(0)
     }
   }.can-piston1 {
      -webkit-animation: can-piston1 8s linear infinite;
      animation: can-piston1 8s linear infinite;
    }

  @-webkit-keyframes can-piston2 {
    0% {
      transform: translateY(0)
    }
    10% {
      transform: translateY(5%)
    }
    60% {
      transform: translateY(-65%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes can-piston2 {
     0% {
       transform: translateY(0)
     }
     20% {
       transform: translateY(10%)
     }
     70% {
       transform: translateY(-60%)
     }
     100% {
       transform: translateY(0)
     }
   }.can-piston2 {
      -webkit-animation: can-piston2 8s linear infinite;
      animation: can-piston2 8s linear infinite;
    }

  @-webkit-keyframes can-piston3 {
    0% {
      transform: translateY(0)
    }
    50% {
      transform: translateY(-70%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes can-piston3 {
     0% {
       transform: translateY(0)
     }
     50% {
       transform: translateY(-70%)
     }
     100% {
       transform: translateY(0)
     }
   }.can-piston3 {
      -webkit-animation: can-piston3 8s linear infinite;
      animation: can-piston3 8s linear infinite;
    }

  @-webkit-keyframes can-piston4 {
    0% {
      transform: translateY(0)
    }
    50% {
      transform: translateY(-70%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes can-piston4 {
     0% {
       transform: translateY(0)
     }
     20% {
       transform: translateY(-25%)
     }
     70% {
       transform: translateY(45%)
     }
     100% {
       transform: translateY(0)
     }
   }.can-piston4 {
      -webkit-animation: can-piston4 8s linear infinite;
      animation: can-piston4 8s linear infinite;
    }

  @-webkit-keyframes can-piston5 {
    0% {
      transform: translateY(0)
    }
    50% {
      transform: translateY(70%)
    }
    100% {
      transform: translateY(0)
    }
  }@keyframes can-piston5 {
     0% {
       transform: translateY(0)
     }
     50% {
       transform: translateY(70%)
     }
     100% {
       transform: translateY(0)
     }
   }.can-piston5 {
      -webkit-animation: can-piston5 8s linear infinite;
      animation: can-piston5 8s linear infinite;
    }
